| LIRC libraries LinuxInfraredRemoteControl

Data Fields
lirc_config Struct Reference

## Data Fields
char * | lircrc_class
char * | current_mode
struct lirc_config_entry * | next
struct lirc_config_entry * | first
int | sockfd

## Detailed Description

Examples:
  irexec.cpp.

Definition at line 160 of file lirc_client.h.

## Field Documentation

## § lircrc_class

char* lirc_config::lircrc_class

The lircrc instance used, if any.

Definition at line 161 of file lirc_client.h.

The documentation for this struct was generated from the following file:

- /home/mk/tmp/lirc/lib/lirc_client.h (05e7bd8 2016-10-20 17:36:59 +0200)